question:
  issues:
    # Post a comment, `{issue-author}` is an optional placeholder
    comment: >
      Hi @{issue-author},
      Thanks for your question!
      We want to make sure to keep signal strong in the GitHub issue tracker &ndash; to make sure
      that it remains the best place to track issues that affect the development of Solana itself.
      Questions like yours deserve a purpose-built Q&A forum. Unless there exists evidence that
      this is a bug with Solana itself, please post your question to the Solana Stack Exchange
      using this link: https://solana.stackexchange.com/questions/ask
      
      ---
      _This
      [automated message](https://github.com/solana-labs/solana/blob/master/.github/label-actions.yml)
      is a result of having added the &lsquo;question&rsquo; tag_.
    # Close the issue
    close: true
